metadata:
    kind: depotmanifest
    name: depot-manifest-salt-9.1.0.0.25289927.yaml
    version: 9.1.0.0.25289927
    component: salt
    rootNamespace: salt
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-9.1.0.0.25289927.tgz
      type: PACKAGE
      checksum: e8b1e0e17fdba0fe78c874a2f39ae3f91f75169135159693ca9346282ffb6cc4
    - name: configuration-schema-salt-9.1.0.0.25289927.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 90fd8dcda6341a2843bec9251a0d58fc22e7a48b3378fd5f57fc67307fb2889f
    - name: salt-plugin-9.1.0.0.25289927.tgz
      type: PLUGIN_PACKAGE
      checksum: 54347b8c5e48f159b7c29b9f6114b26d79ddb920c2ceba452d879c7d3b083fdf
